DNSSEC/TLSA Validator 1.0.4 (Linux)